当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 23 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-26 13:21 

注册: 2009-10-12 17:11
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
看了好多帖子就是有点老 那位大侠出个新的 :em03


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-26 13:54 
头像

注册: 2008-04-14 23:29
帖子: 2114
地址: 曾也在NB大学呆过
送出感谢: 3
接收感谢: 10
还不够新阿。


代码:
sudo apt-get install xbmc


有没有阿,没有再说


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-26 18:23 

注册: 2009-10-12 17:11
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
我的提示没有这个软件,为什么?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-26 18:23 

注册: 2009-10-12 17:11
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
我的提示没有这个软件,为什么?


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-27 15:17 
头像

注册: 2008-11-13 20:27
帖子: 257
地址: 台灣
送出感谢: 0 次
接收感谢: 2
代码:
sudo add-apt-repository ppa:team-xbmc
sudo apt-get update
sudo apt-get install xbmc


希望帮的上忙
我的版本
附件:
Screenshot.png
Screenshot.png [ 438.93 KiB | 被浏览 2221 次 ]



_________________
ASUS W7SG
UBUNTU 13.04


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-27 17:51 

注册: 2009-10-12 17:11
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
还是不是行啊


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-27 18:49 

注册: 2008-01-09 22:41
帖子: 18311
送出感谢: 0 次
接收感谢: 6
……

我下了50m,安装好了,和elisa一样,也是英文

硬解还是失败……

不打算尝试了


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-28 9:22 

注册: 2009-02-21 20:58
帖子: 365
送出感谢: 0 次
接收感谢: 0 次
我是装上了,可是显示全是方框。


_________________
Debian7下载地址:http://cdimage.debian.org/debian-cd/


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-28 16:15 
头像

注册: 2008-11-13 20:27
帖子: 257
地址: 台灣
送出感谢: 0 次
接收感谢: 2
不能安裝?? :em06
再試試這個
添加套件庫
代码:
sudo gedit /etc/apt/sources.list


增加以下源後儲存
代码:
deb http://ppa.launchpad.net/team-xbmc/ppa/ubuntu karmic main
deb-src http://ppa.launchpad.net/team-xbmc/ppa/ubuntu karmic main


導入金鑰
代码:
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 0x6d975c4791e7ee5e

套件從新載入
代码:
sudo apt-get update

安裝XBMC
代码:
sudo apt-get install xbmc


方框的部份是因為XBMC內裝的字體對中文支援不全
所以要把原來的字體取代
代码:
sudo cp /usr/share/fonts/truetype/wqy/wqy-zenhei.ttc /usr/share/xbmc/media/Fonts/arial.ttf
sed -e "s/font>Default<\/font/font>Arial<\/font/" -i ~/.xbmc/userdata/guisettings.xml

執行完以上動作後
進入XBMC將系統語系換為中文
應該就可以了
這些都是論壇上許多大大提供的
見笑 :em11


_________________
ASUS W7SG
UBUNTU 13.04


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-28 16:59 

注册: 2009-02-21 20:58
帖子: 365
送出感谢: 0 次
接收感谢: 0 次
谢谢,手动把中文字体搞定!


_________________
Debian7下载地址:http://cdimage.debian.org/debian-cd/


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-30 17:50 

注册: 2008-10-20 16:06
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
在install xbmc之后出现:
下列的软件包有不能满足的依赖关系:
xbmc: 依赖: xbmc-data (= 1:9.11-karmic1) 但是它将不会被安装
依赖: xbmc-skin-confluence (= 1:9.11-karmic1) 但是它将不会被安装 或
xbmc-skin-pm3-hd (= 1:9.11-karmic1) 但是它将不会被安装
依赖: xbmc-web-pm3 (= 1:9.11-karmic1) 但是它将不会被安装
E: 无法安装的软件包

请问这是什么问题,如何解决!!


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-31 18:14 

注册: 2007-09-01 19:22
帖子: 66
送出感谢: 0 次
接收感谢: 0 次
aecean_sea 写道:
在install xbmc之后出现:
下列的软件包有不能满足的依赖关系:
xbmc: 依赖: xbmc-data (= 1:9.11-karmic1) 但是它将不会被安装
依赖: xbmc-skin-confluence (= 1:9.11-karmic1) 但是它将不会被安装 或
xbmc-skin-pm3-hd (= 1:9.11-karmic1) 但是它将不会被安装
依赖: xbmc-web-pm3 (= 1:9.11-karmic1) 但是它将不会被安装
E: 无法安装的软件包

请问这是什么问题,如何解决!!

----------------------------------
我用的是8.04同样的问题。


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-01-31 23:44 

注册: 2008-05-12 16:04
帖子: 306
地址: http://MyBitcoinJob.com/?id=loongson
送出感谢: 0 次
接收感谢: 3
装上了,想看直播,如何调用外部播放器?


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-02-02 19:48 
头像

注册: 2008-11-13 20:27
帖子: 257
地址: 台灣
送出感谢: 0 次
接收感谢: 2
上面的源是9.10的
9.10以下的版本
源不一樣~要換
9.04
代码:
deb http://ppa.launchpad.net/team-xbmc/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/team-xbmc/ppa/ubuntu jaunty main

8.10
代码:
deb http://ppa.launchpad.net/team-xbmc/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/team-xbmc/ppa/ubuntu intrepid main


試試看吧 :em11


_________________
ASUS W7SG
UBUNTU 13.04


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 如何在9.10中安装xbmc(要最新最全的)
帖子发表于 : 2010-02-04 14:37 

注册: 2009-10-12 17:11
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
nrywlm 写道:
aecean_sea 写道:
在install xbmc之后出现:
下列的软件包有不能满足的依赖关系:
xbmc: 依赖: xbmc-data (= 1:9.11-karmic1) 但是它将不会被安装
依赖: xbmc-skin-confluence (= 1:9.11-karmic1) 但是它将不会被安装 或
xbmc-skin-pm3-hd (= 1:9.11-karmic1) 但是它将不会被安装
依赖: xbmc-web-pm3 (= 1:9.11-karmic1) 但是它将不会被安装
E: 无法安装的软件包

请问这是什么问题,如何解决!!

----------------------------------
我用的是8.04同样的问题。




我的问题和这一样啊 为什么 我是9.10的


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 23 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译